PrestaShop () with Import/export Module () Error

SH707
40 Posts
SH707 posted this 18 July 2017

hi,

i have installed prestashop and the Import/export module (https://addons.prestashop.com/en/page-customization/1713-.html) on my shop. When i click on the module on "configure" i get this error:


[PrestaShop] Fatal error in module file: /var/www/vhosts/stefanhogh.de/shop.leissner-bauprodukte/app/bootstrap.php.cache:3225
Uncaught Symfony\Component\Debug\Exception\ClassNotFoundException: Attempted to load class "Theme" from the global namespace. Did you forget a "use" statement for e.g. "PHPExcel_Reader_Excel2007_Theme", "PHPExcel_Writer_Excel2007_Theme" or "PrestaShop\PrestaShop\Core\Addon\Theme\Theme"? in /var/www/vhosts/stefanhogh.de/shop.leissner-bauprodukte/modules/themeinstallator/themeinstallator.php:1031 Stack trace: #0 /var/www/vhosts/stefanhogh.de/shop.leissner-bauprodukte/modules/themeinstallator/themeinstallator.php(446): ThemeInstallator->displayForm1() #1 /var/www/vhosts/stefanhogh.de/shop.leissner-bauprodukte/controllers/admin/AdminModulesController.php(907): ThemeInstallator->getContent() #2 /var/www/vhosts/stefanhogh.de/shop.leissner-bauprodukte/controllers/admin/AdminModulesController.php(1166): AdminModulesControllerCore->postProcessCallback() #3 /var/www/vhosts/stefanhogh.de/shop.leissner-bauprodukte/classes/controller/Controller.php(194): AdminModulesControllerCore->postProcess() #4 /var/www/vhosts/stefanh

i have downloadet the module (PRESTASHOP 1.52.8.4) (newest Version).
My Prestashop os the version 1.7.1.2.

Can you help me??
thanks

hi, i have installed prestashop and the Import/export module (https://addons.prestashop.com/en/page-customization/1713-.html) on my shop. When i click on the module on "configure" i get this error: ------------- *[PrestaShop] Fatal error in module file: /var/www/vhosts/stefanhogh.de/shop.leissner-bauprodukte/app/bootstrap.php.cache:3225 Uncaught Symfony\Component\Debug\Exception\ClassNotFoundException: Attempted to load class "Theme" from the global namespace. Did you forget a "use" statement for e.g. "PHPExcel_Reader_Excel2007_Theme", "PHPExcel_Writer_Excel2007_Theme" or "PrestaShop\PrestaShop\Core\Addon\Theme\Theme"? in /var/www/vhosts/stefanhogh.de/shop.leissner-bauprodukte/modules/themeinstallator/themeinstallator.php:1031 Stack trace: #0 /var/www/vhosts/stefanhogh.de/shop.leissner-bauprodukte/modules/themeinstallator/themeinstallator.php(446): ThemeInstallator->displayForm1() #1 /var/www/vhosts/stefanhogh.de/shop.leissner-bauprodukte/controllers/admin/AdminModulesController.php(907): ThemeInstallator->getContent() #2 /var/www/vhosts/stefanhogh.de/shop.leissner-bauprodukte/controllers/admin/AdminModulesController.php(1166): AdminModulesControllerCore->postProcessCallback() #3 /var/www/vhosts/stefanhogh.de/shop.leissner-bauprodukte/classes/controller/Controller.php(194): AdminModulesControllerCore->postProcess() #4 /var/www/vhosts/stefanh* i have downloadet the module (PRESTASHOP 1.52.8.4) (newest Version). My Prestashop os the version 1.7.1.2. Can you help me?? thanks
Vote to pay developers attention to this features or issue.
10 Comments
Order By: Standard | Newest
Support Team
Support Team posted this 18 July 2017

Hi,

Sorry, but Themler does not support Prestashop 1.7 version.

Sincerely,
Hella

Hi, Sorry, but Themler does not support Prestashop 1.7 version. Sincerely, Hella
SH707
40 Posts
SH707 posted this 18 July 2017

Hi,

and in the future?
Is something planned?

Thank you

Hi, and in the future? Is something planned? Thank you
Support Team
Support Team posted this 18 July 2017

Hi,

We do have it in our roadmap, but unfortunately no exact dates.

Sincerely,
Hella

Hi, We do have it in our roadmap, but unfortunately no exact dates. Sincerely, Hella
SH707
40 Posts
SH707 posted this 10 October 2017

do you have news?........

do you have news?........
Support Team
Support Team posted this 10 October 2017

Hi,

Sorry, still no exact dates. We'll announce it as soon as it is ready.

Sincerely,
Hella

Hi, Sorry, still no exact dates. We'll announce it as soon as it is ready. Sincerely, Hella
SH707
40 Posts
SH707 posted this 10 October 2017

Prestashop is the newest version 1.7.2.3 but the IMport plugin is the newest for 1.5

Prestashop is the newest version 1.7.2.3 but the IMport plugin is the newest for 1.5
SH707
40 Posts
SH707 posted this 10 October 2017

when i installed the plugin an than i click on configurate i get this error ..

when i installed the plugin an than i click on configurate i get this error ..
Support Team
Support Team posted this 11 October 2017

Hello,

As mentioned above Themler is not compatible with PrestaShop 1.7 and we do not provide support for this PS version.

Thank you,
Olivia

Hello, As mentioned above Themler is not compatible with PrestaShop 1.7 and we do not provide support for this PS version. Thank you, Olivia
SH707
40 Posts
SH707 posted this 11 October 2017

and why? i payed for themler ....

and why? i payed for themler ....
Support Team
Support Team posted this 11 October 2017

Hi,

We still haven't prepared the Prestashop 1.7 update, we'll announce when it is ready. And on the Themler purchase page it is mentioned that only Prestashop 1.5-1.6 themes are included.

Sincerely,
Hella

Hi, We still haven't prepared the Prestashop 1.7 update, we'll announce when it is ready. And on the Themler purchase page it is mentioned that only Prestashop 1.5-1.6 themes are included. Sincerely, Hella
You must log in or register to leave comments